import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RbjMdEditorComponent } from './rbj-md-editor.component';

describe('RbjMdEditorComponent', () => {
  let component: RbjMdEditorComponent;
  let fixture: ComponentFixture<RbjMdEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RbjMdEditorComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(RbjMdEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
